Alembic Version 1.1

Loading...
Searching...
No Matches
Config.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | ALEMBIC_LIBRARY_VERSION 1 * 10000 + 7 * 100 + 12

## Macro Definition Documentation

## ◆ ALEMBIC_LIBRARY_VERSION

#define ALEMBIC_LIBRARY_VERSION 1 * 10000 + 7 * 100 + 12

Definition at line 42 of file Config.h.